Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 27 - Hard drive install fails from windows 95 partition
Summary: Hard drive install fails from windows 95 partition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-10 20:52 UTC by giudi2
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-17 19:12:42 UTC


Attachments (Terms of Use)

Description giudi2 1998-11-10 20:52:03 UTC
I downloaded the whole redhat directory (including RPMS
Base etc).
I created the boot disk and the supp disk everything works
find , I picked "Hard Drive" for the installation method,
"Custom" for the type of installation, the creation of the
partition goes find, it formated the swap partitons and
when it comes to type the path of the RedHat directory
(dev/hda1/ is the partition holding RedHat --> it's under
c:\) I leave the path input box blank because it's right
under hda1 (my windows 95 partition) then it gives me the
error message "error openning direcory... installation tree"


Note You need to log in before you can comment on or make changes to this bug.